trinity-pytqt-tools-3.18.1-14.0.6_1.pclos2018.x86_64.rpm


Advertisement

Description

trinity-pytqt-tools - Pyuic and pylupdate for TQt

Property Value
Distribution PCLinuxOS
Repository Trinity R14 x86_64
Package filename trinity-pytqt-tools-3.18.1-14.0.6_1.pclos2018.x86_64.rpm
Package name trinity-pytqt-tools
Package version 3.18.1
Package release 14.0.6_1.pclos2018
Package architecture x86_64
Package type rpm
Category Development/Libraries/Python
Homepage -
License -
Maintainer -
Download size 367.60 KB
Installed size 367.60 KB
pyuic is the PyQt counterpart for TQt's uic. It takes an XML
user interface file and generates Python code.
pylupdate is the counterpart for TQt's lupdate. It updates TQt
Linguist translation files from Python code.

Alternatives

Package Version Architecture Repository
trinity-pytqt-tools - - -

Requires

Name Value
libX11.so.6()(64bit) -
libXext.so.6()(64bit) -
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libtqt-mt.so.3()(64bit) -
libuuid.so.1()(64bit) -
python-tqt = 2:3.18.1-14.0.6_1.pclos2018
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH) -

Provides

Name Value
trinity-pytqt-tools = 2:3.18.1-14.0.6_1.pclos2018
trinity-pytqt-tools(x86-64) = 2:3.18.1-14.0.6_1.pclos2018

Download

Type URL
Mirror ftp.fau.de
Binary Package trinity-pytqt-tools-3.18.1-14.0.6_1.pclos2018.x86_64.rpm
Source Package trinity-python-tqt-3.18.1-14.0.6_1.pclos2018.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    http://mirror.ppa.trinitydesktop.org/trinity/trinity/rpm/pclinuxos/ trinity-r14/RPMS x86_64
  2. Update the package index:
    # sudo apt-get update
  3. Install trinity-pytqt-tools rpm package:
    # sudo apt-get install trinity-pytqt-tools

See Also

Package Description
trinity-qalculate-tde-0.9.7-14.0.6_1.pclos2018.x86_64.rpm Powerful and easy to use desktop calculator - TDE version
trinity-qt4-tqt-theme-engine-0.1-14.0.6_1.pclos2018.x86_64.rpm TDE theme engine for Qt4
trinity-quanta-14.0.6-1.pclos2018.x86_64.rpm web development environment for TDE [Trinity]
trinity-quanta-data-14.0.6-1.pclos2018.x86_64.rpm data files for Quanta Plus web development environment [Trinity]
trinity-rosegarden-1.7.0-14.0.6_1.pclos2018.x86_64.rpm Music editor and MIDI/audio sequencer [Trinity]
trinity-rosegarden-data-1.7.0-14.0.6_1.pclos2018.x86_64.rpm music editor and MIDI/audio sequencer data files [Trinity]
trinity-smartcardauth-1.0-14.0.6_1.pclos2018.x86_64.rpm SmartCard Login and LUKS Decrypt, Setup Utility
trinity-smb4k-0.9.4-14.0.6_1.pclos2018.x86_64.rpm A Samba (SMB) share advanced browser for Trinity
trinity-smb4k-devel-0.9.4-14.0.6_1.pclos2018.x86_64.rpm Development files for trinity-smb4k
trinity-soundkonverter-0.3.8-14.0.6_1.pclos2018.x86_64.rpm Audio converter frontend for Trinity
trinity-soundkonverter-amarok-0.3.8-14.0.6_1.pclos2018.x86_64.rpm audio converter frontend for Trinity (Amarok script)
trinity-superkaramba-14.0.6-1.pclos2018.x86_64.rpm A program based on karamba improving the eyecandy of TDE
trinity-tastymenu-1.0.8-14.0.6_1.pclos2018.x86_64.rpm Replacement for TMenu
trinity-tde-guidance-0.8.0svn20080103-14.0.6_1.pclos2018.x86_64.rpm A collection of system administration tools for Trinity
trinity-tde-guidance-backends-0.8.0svn20080103-14.0.6_1.pclos2018.x86_64.rpm collection of system administration tools for GNU/Linux [Trinity]
Advertisement
Advertisement